**`Personal data`[PERSONAL_DETAILS_HEADING]** -NL- Name: Alexandra-Laura Antofi -NL- **`ALEXANDRA-LAURA ANTOFI`[NAME]** Date of birth: 1989-05-29 -NL- Place of birth: Timisoara, Romania -NL- Email: **`ale.antofi@gmail.com`[EMAILS_EMAIL]** -NL- Phone Number: **`+40747833184`[PHONES_PHONE]** -NL- Current location: Romania -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- 05/2016 - Present **`Service Operations Manager`[EMPLOYER_ROLE]** **`Atos IT Solutions and Services`[EMPLOYER_COMPANY_NAME]**, Timisoara, Romania -NL- - **`Service Operations Manager`[EMPLOYER_ROLE]** responsible for the delivery of Bosch Siemens Hausgerate -HomeConnect customer service through -NL- technical management of the Operations teams involved and activities comprising IoT end-user technology support, systems -NL- monitoring and incident/event response together with the Integration team located in Lyon, France. -NL- - Coordination and management of Incident Management process activities, acting as single point of contact for Incidents in SLA -NL- platforms -NL- - Supporting Incident Management reporting (KPIs and customer SLAs) in driving Service Management best-practice and ITIL -NL- process standardization -NL- - Work closely with Problem management and Change management for supporting the service focus of the customer -NL- - Acting as single point of contact for client counterparts for end to end delivery of projects and services throughout the lifecycle -NL- - Plan, organize and manage after deployment phase to assure appropriate coverage to meet business needs and Service Level -NL- Agreements (SLAs) and to achieve excellence in customer service and satisfaction by managing day to day deliveries. -NL- - Presenting SLA reports to the customers -NL- - Managing client communications for incidents and change -NL- - Develop, implement and continually refine and improve incident and problem management procedures and documentation to -NL- align Operations teams with best practices and addressing triage/analysis, response, resolution, escalation and communication. -NL- - Coordinate with other departments and business stakeholders on technology deployments, system upgrades and maintenance -NL- outages. Communicate maintenance schedules, operational issues and impacts to management and business users. -NL- - Identify, measure, benchmark, analyze and perform regular review of capacity reports, scorecards and SLA performance metrics, -NL- e.g. service availability, ticket volume, resolution rate, time to respond, time to resolution, change volume and customer survey -NL- results. Analyze results for trends, process improvement opportunities and staff training needs and take appropriate action to -NL- improve results. -NL- - Encourage communication of new ideas, solutions, suggestions and problems,review for appropriate action or implementation and -NL- participate in continuous learning and professional development. -NL- 12/2014 - 05/2016 Software Delivery & Release Engineer **`Alcatel-Lucent`[EMPLOYER_COMPANY_NAME]** Romania, Timisoara, Romania -NL- -Responsible for software builds and releases, for the design and development of builds, scripts, installation procedures, and systems -NL- including source code control and issue tracking.  Manage, plan, perform integration of the LTE releases and products before going -NL- into live environment -NL- - Work closely with Software developers engineers and key release stakeholders to manage software release and configuration -NL- management processes, in a hands-on capacity. -NL- - Collaborate with multiple stakeholders including technical leads, developers, quality assurance, operations and product managers -NL- - Coordination of code deliveries coming from around 300 developers and communicate, collaborate among cross-functional -NL- teams in a multinational environment. -NL- - Performing code integration, promotions and merges code between various streams for different releases before the code reaches -NL- production. -NL- - Responsible with the good quality of code deliveries to the clients with the help of test automation frameworks (Jenkins, Jira, -NL- BuildBot) and Source Code Management systems like Clearcase into continuous integration-test system in order to ensure the QA. -NL- 06/2012 - 12/2014 **`Test Automation/Continuous Integration Engineer`[EMPLOYER_ROLE]** **`Alcatel-Lucent`[EMPLOYER_COMPANY_NAME]** Romania, Timisoara, Romania -NL- - Automated Testing for LTE technology -NL- - Creating, developing automated tests for non-regression -NL- - Developing new tests within the specifications of the project -NL- - Detection of software bugs and defects in applications through automated tests -NL- - Regression testing in an Agile - Scrum team -NL- - Assuring the good quality of code delivery -NL- - Tracking bugs, defects in Jira -NL- - Working with Continous Integration framework like Jenkins, Buildbot and versioning systems like ClearCase, Git -NL- **`Education`[EDUCATION_HEADING]** -NL- 10/2012 - 06/2014 **`Master's Degree`[EDUCATION_DEGREE]** - **`Telecoomunications Engineering`[EDUCATION_COURSE]** **`Politehnica University of Timisoara`[EDUCATION_INSTITUTE]** -NL- 10/2008 - 07/2012 **`Bachelor's Degree`[EDUCATION_DEGREE]** - **`Telecommunications Engineering`[EDUCATION_COURSE]** **`Politehnica University of Timisoara`[EDUCATION_INSTITUTE]** -NL- **`Skills`[SKILLS_HEADING]** -NL- UNIX/Linux - 88% -NL- Microsoft Windows - 88% -NL- Microsoft Office - 69% -NL- Change Management - 77% -NL- Incident Management - 78% -NL- Service focus - 78% -NL- Continual service improvement - 60% -NL- Release Management - 80% -NL- C/C++ - 36% -NL- Automated Testing - 72% -NL- MySQL - 50% -NL- Client focus - 89% -NL- Leadership - 78% -NL- Communication - 89% -NL- **`Certifications`[OTHERS_HEADING]** -NL- ITIL Foundation v3 -NL- Introduction in Python 3 -NL- Agile Project Management - Fundamentals -NL- RAN principles for 3G/LTE Technology -NL- **`Languages`[OTHERS_HEADING]** -NL- French - Limited Working -NL- Spanish - Limited Working -NL- English - Full Professional -NL- German - Elementary -NL- Italian - Elementary -NL- 